#wrapper {
	width:100%;
	overflow:hidden;
}
.register-box {
	max-width:800px;
	margin:0 auto;
	padding-top:2%;
}
.register-box a {
	display:block;
}
.step-register {
	position:absolute;
	height:100%;
}
@media (max-width:767px) {
	#msform fieldset,.login-register,.step-register {
		position: relative;
	}
}